@media (max-width: 1300px) {}

@media (max-width: 1120px) {
	#whowe {
	margin-top: -7vh;
}

.all-courses {width: 20vw !important;}






}

@media (max-width: 992px) {
  .hero_area {
    height: auto;
  }

  .header_section {
    margin-top: 0;
  }

  .quote_btn-container {
    flex-direction: column;
    align-items: center;
  }

  .quote_btn-container a {
    margin-right: 0;
    margin-top: 10px;
  }

  .slider_section {
    padding: 75px 0 175px 0;
  }

  .slider_section .carousel-indicators {
    bottom: 55px;
  }



  .course_section .carousel_btn-box {
    display: flex;
    justify-content: center;
    margin-top: 45px;
  }

  .course_section .carousel-control-prev,
  .course_section .carousel-control-next {
    position: unset;
    margin: 0 2.5px;
  }

  .client_section .carousel_btn-box {
    display: flex;
    justify-content: center;
    margin-top: 45px;
  }

  .client_section .carousel-control-prev,
  .client_section .carousel-control-next {
    position: unset;
    margin: 0 2.5px;
  }
	.dropdown-content {
	position: relative !important; 
	border-style: solid 1px;
	background-color: #e8b657;
	/* min-width: 160px;  */
	/* width: 100%; */
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
	::-web-scrollbar {
		display: none;
	}
	.navbar{
	max-height: 100vh !important;
	overflow-y: scroll !important;
	scrollbar-width: none !important;
	
	
}

#whowe {
	margin-top: -10vh;
}
.all-courses {width: 25vw !important;}

}
/* =============maximum width 768 ============== */
@media (max-width: 768px) {
  .about_section .detail-box {
    margin-top: 45px;
  }

  .subscribe_section {
    padding-top: 75px;
  }

  .subscribe_section .row {
    flex-direction: column-reverse;
  }

  .subscribe_section .detail-box {
    margin-bottom: 45px;
  }

  .contact_section .map_container {
    margin-top: 45px;
  }

  .info_section .info_box {
    flex-direction: column;
  }

  .info_section .info_contact {
    width: 100%;
  }

  .info_section .social_box {
    margin: 0;
    margin-top: 25px;
  }

  .footer_section .footer_box {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .footer_section .footer_box p:not(:nth-last-child(1)) {
    margin-bottom: 15px;
  }
	.dropdown-content {
	position: relative !important; 
	border-style: solid 1px;
	background-color: #e8b657;
	/* min-width: 160px;  */
	/* width: 100%; */
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;

}

/* .navbar{
	max-height: 500px;
	overflow-y: scroll;
	scrollbar-width: none;
	
	
} */

.container-fluid {
	max-height: 700px;
	overflow-y: scroll;
	scrollbar-width: none;
	
}


::-web-scrollbar {
		display: none;
	}
#whowe {
	margin-top: -7vh;
}
.all-courses {width: 30vw !important;}



}
/* ======== maximum width 576px ================ */
@media (max-width: 576px) {

	
  .info_section .info_contact {
    flex-direction: column;
    align-items: center;
  }
	
  .info_section .info_contact a:not(:nth-last-child(1)) {
    margin-bottom: 15px;
  }
		::-web-scrollbar {
		display: none;
	}
	#whowe {
	margin-top: -15vh;
}
.all-courses {width: 50vw !important;}
}

@media (max-width: 480px) {
	.all-courses {width: 50vw !important;}
	
}

/* ========= maximum width 420px =============== */
@media (max-width: 420px) {
		#superlogo {
		height: 110px; width: 110px; margin-left: 0px;
	}

	
	#balaab {
		padding-bottom: 15vh !important;
		height: auto;
	}

	
	.course-heading {
	width: 100vw !important; 
	margin: auto !important;
	
}



#aboutee {
	height: auto;
	padding-bottom: 15vh !important;

}

#bismi {
	height: auto !important;
	padding-top: 0px !important;
	
}
#whowe {
	margin-top: -15vh;
}

#bismi-margin {
	margin-top: -10vh;
	
	
}
.all-courses {width: 50vw !important;}

}
/* ==========maximum width 376px================ */
@media (max-width: 376px) {
  .slider_section .detail_box h1 {
    font-size: 2.5rem;
  }

	#superlogo {
		height: 110px; width: 110px; margin-left: -15px;
	}

	#balaab {
		padding-bottom: 15vh !important;
		height: auto;
	}

	
	.course-heading {
	width: 100vw !important; 
	margin: auto !important;
	
}

#bismi {
	height: auto;
	margin-top: 0px !important;
}

#aboutee {
	height: auto;
	padding-bottom: 15vh !important;

}

#whowe {
	margin-top: -15vh;
}

#bismi-margin {
	margin-top: -10vh;
	
	
}
.all-courses {width: 50vw !important;}
	
	
	}
/* ============360 maximum width ======== */
@media (max-width: 360px) {


	#balaab {
		padding-bottom: 15vh !important;
		height: auto;
	}

	
	.course-heading {
	width: 100vw !important; 
	margin: auto !important;
	
}

#bismi {
	height: auto;
	
}

#aboutee {
	height: auto;
	padding-bottom: 15vh !important;

}
.all-courses {width: 50vw !important;}

}
	

	
@media (max-width: 320px) {
  .all-courses {
		width: fit-content !important;
	}


}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }


}